/*
Theme Name:   Flatsome Child
Theme URI:    http://web.com/flatsome-child/
Description:  Flatsome Child
Author:       web
Author URI:   http://web.com
Template:     flatsome
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  flatsome-child
*/
body, button, input, select, textarea, h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
#header{
    background-color: rgb(7 44 53);
}
.woocommerce-product-gallery__image img {
  max-height: 600px;   /* Chiều cao tối đa */
}
.products .product a img,
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail,
img.show-on-hover.absolute.fill.hide-for-small.back-image,
.woocommerce ul.products li.product a img,
.woocommerce div.product div.images img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  background-color: #fff; /* hoặc transparent */
}
.woocommerce div.product .product-thumbnails img {
    aspect-ratio: 1 / 1;
    object-fit: contain;
    height: auto; /* giữ tỉ lệ đúng nếu ảnh bị méo */
    width: 100%;
}

.woocommerce div.product .product-thumbnails li {
    aspect-ratio: 1 / 1;
    overflow: hidden;
}
.product-thumbnails .is-nav-selected a img, .product-thumbnails a:hover img{
	transform: none;
}
.header-nav.header-nav-main > li{
    padding: 0 30px;
}
.button.white{
    color: #000000!important;
}
.relpost-thumb-container{
    margin-top: 60px;
}
.relpost-thumb-container{
    text-align: center;
}
.relpost_card_exerpt,
.relpost_card_title{
    text-align: left;
    padding-top: 10px;
}
.home-meiji-img img{
    border-radius: 0 0 226px 0;
}
.btn-white > *{
    color: #fff;
}
.core-values-col > .col{
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}
.double-quote-large{
    font-size: 80px;
    font-family: sans-serif;
}
.double-quote{
    font-family: sans-serif;
}
.capacity-profile.row-solid .col:before{
    border-left: 1px solid rgb(174 152 94);
}
.capacity-profile.row-solid .col:after {
    border-bottom: 0px;
}

.capacity-profile.row-solid .col:nth-child(odd):after {
    border-bottom: 0px;   
    content: " ";
    height: 14px;
    left: auto;
    top: 60px;
    right: -6px;
    position: absolute;
    width: 14px;
    border-radius: 50%;
    background: #ae985e;
}
.contact-location .icon-box-img .icon-inner,
.contact-phone .icon-box-img .icon-inner,
.contact-envelop .icon-box-img .icon-inner{
    border: 1px solid #ad975d;
    border-radius: 50%;
    padding: 10px 15px;
}
.contact-form .nf-field-element textarea{
    height: auto;
}
.page-header-excerpt{
    display: none;
}
.home-elipimage .img-inner{
    overflow: visible;
}
.home-elipimage {
    display: block;
    position: relative;
}
.home-elipimage img {
    border-radius: 50%;
    margin-top: -300px;
    z-index: 099999;
    display: block;
}
.ss-bg4 > .section-bg > img{
    width: 35%;
    right: 0;
    left: initial;
}
.slider-custom{
    padding: 0;
    bottom: 0px; 
}
.slider-custom .flickity-slider .img{
    max-width: 20%!important;
    margin: 5px;
    border: 2px solid #fff;
}
.slider-custom .flickity-page-dots {
    display: none;
}
.page-223-container{
    padding: 90px 0;
}
.page-223-title{
    padding-bottom: 60px;
}
.special-offer-day{
    font-size: 80px; 
    font-weight: bold; 
    line-height: 1;
    color: #ad975d;
}
.child-page-date{
    flex: 0 0 120px; 
    text-align: center; 
    margin-right: 20px;
    border-right: 1px solid #ad975d;
    padding-right: 40px;
}
.child-page-item{
    display: flex; 
    align-items: flex-start; 
    margin-bottom: 40px; 
    border-bottom: 1px solid #ddd; 
    padding-bottom: 20px;
}
.child-page-content a{
    font-size: 24px; 
    font-weight: bold; 
    /* color: #0073aa;  */
    text-decoration: none;
}
.child-page-excerpt{
    margin-top: 10px; 
    font-size: 16px;
    /* color: #555; */
}
.child-page-thumbnail{
    flex: 0 0 150px; 
    margin-left: 20px;
}
.child-page-content{
    flex: 1;
    padding-left: 40px;
    padding-right: 40px;
}
.special-offer-my{
    font-size: 16px; 
    margin-top: 5px;
    color: #666;
}
.f-col2 a{
	color: #ae985e;
}